--- doc/manual.tex.orig	2019-04-18 21:03:11 UTC
+++ doc/manual.tex
@@ -767,8 +767,8 @@ of ``nan"s.
 The basic usages for linear model association analysis with either the PLINK binary ped format or the BIMBAM format are:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -lm [num] -o [prefix]
-./gemma -g [filename] -p [filename] -a [filename] -lm [num] -o [prefix]
+gemma -bfile [prefix] -lm [num] -o [prefix]
+gemma -g [filename] -p [filename] -a [filename] -lm [num] -o [prefix]
 \end{verbatim}
 
 where the ``-lm [num]" option specifies which frequentist test to use,
@@ -825,8 +825,8 @@ The basic usages to calculate an estimated relatedness
 either the PLINK binary ped format or the BIMBAM format are:
 %
 \begin{verbatim}
-./gemma -bfile [prefix] -gk [num] -o [prefix]
-./gemma -g [filename] -p [filename] -gk [num] -o [prefix]
+gemma -bfile [prefix] -gk [num] -o [prefix]
+gemma -g [filename] -p [filename] -gk [num] -o [prefix]
 \end{verbatim}
 %
 where the ``-gk [num]" option specifies which relatedness matrix to
@@ -887,8 +887,8 @@ matrix with either the PLINK binary ped format or the 
 are:
 %
 \begin{verbatim}
-./gemma -bfile [prefix] -k [filename] -eigen -o [prefix]
-./gemma -g [filename] -p [filename] -k [filename] -eigen -o [prefix]
+gemma -bfile [prefix] -k [filename] -eigen -o [prefix]
+gemma -g [filename] -p [filename] -k [filename] -eigen -o [prefix]
 \end{verbatim}
 %
 where the ``-bfile [prefix]" specifies PLINK binary ped file prefix;
@@ -923,8 +923,8 @@ The basic usages for association analysis with either 
 ped format or the BIMBAM format are:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -k [filename] -lmm [num] -o [prefix]
-./gemma -g [filename] -p [filename] -a [filename] -k [filename] -lmm [num] -o [prefix]
+gemma -bfile [prefix] -k [filename] -lmm [num] -o [prefix]
+gemma -g [filename] -p [filename] -a [filename] -k [filename] -lmm [num] -o [prefix]
 \end{verbatim}
 
 where the ``-lmm [num]" option specifies which frequentist test to
@@ -1037,8 +1037,8 @@ The basic usages for association analysis with either 
 ped format or the BIMBAM format are:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -k [filename] -lmm [num] -n [num1] [num2] [num3] -o [prefix]
-./gemma -g [filename] -p [filename] -a [filename] -k [filename] -lmm [num]
+gemma -bfile [prefix] -k [filename] -lmm [num] -n [num1] [num2] [num3] -o [prefix]
+gemma -g [filename] -p [filename] -a [filename] -k [filename] -lmm [num]
 -n [num1] [num2] [num3] -o [prefix]
 \end{verbatim}
 
@@ -1069,8 +1069,8 @@ In addition, when a small proportion of phenotypes are
 missing, one can impute these missing values before association tests:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -k [filename] -predict -n [num1] [num2] [num3] -o [prefix]
-./gemma -g [filename] -p [filename] -a [filename] -k [filename] -predict
+gemma -bfile [prefix] -k [filename] -predict -n [num1] [num2] [num3] -o [prefix]
+gemma -g [filename] -p [filename] -a [filename] -k [filename] -predict
 -n [num1] [num2] [num3] -o [prefix]
 \end{verbatim}
 
@@ -1099,8 +1099,8 @@ The basic usages for fitting a BSLMM with either the P
 format or the BIMBAM format are:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -bslmm [num] -o [prefix]
-./gemma -g [filename] -p [filename] -a [filename] -bslmm [num] -o [prefix]
+gemma -bfile [prefix] -bslmm [num] -o [prefix]
+gemma -g [filename] -p [filename] -a [filename] -bslmm [num] -o [prefix]
 \end{verbatim}
 
 where the ``-bslmm [num]" option specifies which model to fit,
@@ -1225,9 +1225,9 @@ The basic usages for association analysis with either 
 ped format or the BIMBAM format are:
 
 \begin{verbatim}
-./gemma -bfile [prefix] -epm [filename] -emu [filename] -ebv [filename] -k [filename]
+gemma -bfile [prefix] -epm [filename] -emu [filename] -ebv [filename] -k [filename]
 -predict [num] -o [prefix]
-./gemma -g [filename] -p [filename] -epm [filename] -emu [filename] -ebv [filename]
+gemma -g [filename] -p [filename] -epm [filename] -emu [filename] -ebv [filename]
 -k [filename] -predict [num] -o [prefix]
 \end{verbatim}
 
@@ -1300,8 +1300,8 @@ The basic usages for variance component estimation wit
 matrices are:
 
 \begin{verbatim}
-./gemma -p [filename] -k [filename] -n [num] -vc [num] -o [prefix]
-./gemma -p [filename] -mk [filename] -n [num] -vc [num] -o [prefix]
+gemma -p [filename] -k [filename] -n [num] -vc [num] -o [prefix]
+gemma -p [filename] -mk [filename] -n [num] -vc [num] -o [prefix]
 \end{verbatim}
 
 where the ``-vc [num]" option specifies which estimation to use, in
@@ -1349,8 +1349,8 @@ binary ped format or the BIMBAM format. The basic usag
 component estimation with summary statistics are:
 
 \begin{verbatim}
-./gemma -beta [filename] -bfile [prefix] -vc 1 -o [prefix]
-./gemma -beta [filename] -g [filename] -p [filename] -a [filename] -vc 1 -o [prefix]
+gemma -beta [filename] -bfile [prefix] -vc 1 -o [prefix]
+gemma -beta [filename] -g [filename] -p [filename] -a [filename] -vc 1 -o [prefix]
 \end{verbatim}
 
 where the ``-vc 1" option specifies to use MQS-HEW; ``-beta
@@ -1395,8 +1395,8 @@ previous MQS run. The basic usages for using the asymp
 compute the confidence intervals are
 
 \begin{verbatim}
-./gemma -beta [filename] -bfile [prefix] -ref [prefix] -pve [num] -ci 1 -o [prefix]
-./gemma -beta [filename] -g [filename] -p [filename] -ref [prefix] -pve [num] -ci 1 -o [prefix]
+gemma -beta [filename] -bfile [prefix] -ref [prefix] -pve [num] -ci 1 -o [prefix]
+gemma -beta [filename] -g [filename] -p [filename] -ref [prefix] -pve [num] -ci 1 -o [prefix]
 \end{verbatim}
 
 In the above usages, ``-ref [prefix]" specifies the prefix of the
